#yellow {
	color: yellow;
}

* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

h1 {
	font-size: 2.9rem;
}

#h2 {
	text-transform: uppercase;
}

.language {
	background: green;
}

li[id] {
	border: 2px solid lightblue;
}

img + ul {
	list-style-type: none;
}

 section img {
	width: 200px;
	height: 200px;
	border-radius: 100px;
}

h4 ~ p {
	text-align: center;
}


body > section > ul {
	letter-spacing: 10px;
}